-- 1. Загрузка внешней библиотеки
require("addin")

-- 2. Загрузка файлов для работы с объектами приложения
require("Editor.Addin")
--require("Editor.Container")
--require("Editor.Fragment")

-- 3. Загрузка доп.функций
require("Utils.String")